# onreadystatechange

Fires when the ready state of the element changes.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | no | no | no | no

## Related

- a
- acronym
- address
- applet
- area
- b
- base
- basefont
- bdo
- bgsound
- big
- blockquote
- body
- br
- button
- caption
- center
- cite
- code
- col
- colgroup
- comment
- dd
- del
- dfn
- dir
- div
- dl
- dt
- em
- embed
- fieldset
- font
- form
- h1
- h2
- h3
- h4
- h5
- h6
- head
- hr
- html
- i
- iframe
- img
- input
- ins
- isindex
- kbd
- label
- legend
- li
- link
- map
- marquee
- nobr
- noframes
- noscript
- object
- ol
- optgroup
- option
- p
- pre
- q
- rt
- ruby
- s
- samp
- script
- select
- small
- span
- strike
- strong
- style
- sub
- sup
- table
- tbody
- td
- textarea
- tfoot
- th
- thead
- title
- tr
- tt
- u
- ul
- var
- xml
- xmp

text_html aptana_docs